@charset "UTF-8";
/*
エコ建築考房 pageFrame.css
*/
#contents{
	overflow:hidden;
}
header a,
footer a,
#floating a {
	text-decoration: none;
	color: inherit;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#floating a{
	font-size:90%;
	
}

header a:hover,
footer a:hover,
#floating a:hover {
	filter: brightness(1.2);
	opacity: 1;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	text-decoration: none;
}

header a:hover img,
footer a:hover img,
#floating a:hover img {
	opacity: 1;
}

header .btns,
footer .btns {
	margin: 20px auto 35px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	gap: 10px;

}

header .top_btns,
footer .top_btns {
	margin-top: 80px;
}

header .links_cat,
footer .links_cat {
	background: #eee;
	font-size: 14px;
	margin: 0;
	padding: 18px 10px;
	position: relative;
}

header .links_cat::after,
footer .links_cat::after {
	transition: all 0.4s ease-out;
	content: "";
	position: absolute;
	width: 6px;
	height: 6px;
	border: #444 solid;
	border-width: 1px 1px 0 0;
	display: block;
	transform: rotate(135deg) translateY(2px);
	top: 50%;
	margin-top: -5px;
	right: 10px;
}

header .links_cat.open::after,
footer .links_cat.open::after {
	transform: rotate(-45deg) translateY(2px);
	margin-top: -4px;

}

header .links_cat:not(.open),
footer .links_cat:not(.open) {
	border-bottom: 0.6px solid #2f2a2666;
}

header .link,
footer .link {
	display: flex;
	font-family: ten-mincho, serif;
	align-items: center;
	justify-content: flex-start;
	box-sizing: border-box;
	color: #2f2a26;
	background: none;
	text-align: left;
	max-width: 100%;
	width: 100%;
	min-height: 60px;
	line-height: 1.2;
	font-weight: bold;
	border: #2f2a26 1px solid;
	border-width: 1px 0;
	padding: 20px 15px 20px 10px;
	min-width: 300px;
	flex-direction: row;
	position: relative;
	gap: 10px;
	flex-wrap: wrap;

}

header .link-bottom,
footer .link-bottom {
	min-width: 180px;
	min-height: 50px;
	padding-top: 14px;
	padding-bottom: 14px;
	margin: 20px auto 0;
	width: 240px;
}

header .link:not(:first-child, .link-bottom),
footer .link:not(:first-child, .link-bottom) {
	border-top: 0;
}

header .link .min,
footer .link .min {
	font-weight: normal;
	opacity: 0.75;
}

header .link:before,
footer .link:before {
	content: "";
	width: 4px;
	height: 4px;
	border: #2f2a26 solid;
	border-width: 0.6px 0.6px 0 0;
	position: absolute;
	right: 4px;
	top: 0;
	bottom: 0;
	margin: auto 0;
	transform: rotate(45deg);
}

header .miniLinks,
footer .miniLinks {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: left;
	gap: 10px;
	width: 100%;
	flex-wrap: wrap;
}

header .miniLinks .link,
footer .miniLinks .link {
	border: none;
	min-width: 0;
	width: auto;
	font-weight: normal;
}



.pageFrame_nav {
	position: relative;
	z-index: 1;
}

.pageFrame_nav_inner {
	max-width: 900px;
	width: 91.282%;
	margin: auto;
	position: relative;
	padding: 30px 36px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	flex-wrap: wrap;
}


.pageFrame_nav_link {
	text-align: center;
	font-size: 15px;
	width: 25%;
	border: #2f2a26 solid;
	border-width: 0 1px 0 0;
	padding: 3px 0;
	box-sizing: border-box;
}

.pageFrame_nav_link:first-child {
	border-left-width: 1px;
}

.pageFrame_nav_link .text1 {}

.pageFrame_nav_link .text2 {
	font-size: 100%;
	opacity: 0.7;
	display: block;
	margin: 0 auto;
	white-space: nowrap;
}

.pageFrame_nav_link:before {
	content: "";
	width: 84px;
	height: 36px;
	background: url(/main/wp-content/themes/ecoken2025/images/nav_icon_concept.png) center no-repeat;
	background-size: 100% auto;
	display: block;
	margin: 0 auto 5px;
}

.pageFrame_nav_link:nth-child(2):before {
	background-image: url(/main/wp-content/themes/ecoken2025/images/nav_icon_experience.png);
}

.pageFrame_nav_link:nth-child(3):before {
	background-image: url(/main/wp-content/themes/ecoken2025/images/nav_icon_event.png);
}


.pageFrame_nav_link-allcontents:before {
	background-image: url(/main/wp-content/themes/ecoken2025/images/nav_icon_contents.png);
	width: 136px;
}

@media screen and (max-width:850px) {
	.pageFrame_nav_inner {
		padding-left: 0;
		padding-right: 0;
	}

	.pageFrame_nav_link {}

	.pageFrame_nav_link:first-child {
		border-left: none;
	}

	.pageFrame_nav_link:last-child {
		border-right: none;
	}
}

@media screen and (max-width:767px) {
	.pageFrame_nav_inner {
		max-width: 500px;
		padding: 12px 0 0;
	}

	.pageFrame_nav_link {
		border: none;
		width: 33.33%;
		font-size: 14px;
	}

	.pageFrame_nav_link:before {
		width: 66px;
		height: 29px;
	}

	.pageFrame_nav_link-allcontents:before {
		width: 132px;
	}

	.pageFrame_nav_link:last-child {
		width: 100%;
		border: #2f2a26 solid;
		border-width: 1px 0;
		padding: 10px;
		margin: 12px 10px 0;
	}

	.pageFrame_nav_link:last-child:before,
	.pageFrame_nav_link:last-child .text1 {
		display: none;
	}

	.pageFrame_nav_link:last-child .text2 {
		font-size: 100%;
		opacity: 1;
		margin: 0
	}
}

@media screen and (max-width:389px) {
	.pageFrame_nav_link {
		font-size: 13px;
	}
}


/*ここからヘッダー*/


.header {
	background: #fff;
	position: fixed;
	/* top: 0; */
	left: 0;
	width: 100%;
	height: 66px;
	z-index: 10000;
	padding: 8px 12px;
	gap: 12px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	transition: transform 0.5s ease-out, opacity 0.5s ease-out;
}

#header {
	z-index: 10001;
	transform: translateY(-100%);
}

#header.is_fixed {
	top: 0;
}

#header.show {
	transform: translateY(0);
}

#header:has(.header_menu.open) {
	transform: translateY(0);
}

#header-2 {
	display: none;
	position: absolute;
}

.header_inner {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}

@media screen and (min-width:768px) {
	.header {
		height: 100px;
		padding: 20px;
	}

	#header:not(.is_fixed):not(:has(.header_menu.open)) {
		opacity: 0;
		pointer-events: none;
	}

	#header-2 {
		display: flex;
	}
}

body.header-show #header-2 {
	display: none;
}

.header_sec-1 {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	height: 100%;
	max-width: 50%;

}

.header_logo {
	height: 100%;
	width: auto;
	max-width: 100%;
	display: flex;
	align-items: center;
}

.header_logo img {
	width: auto;
	height: 100%;
	max-width: 100%;
	object-fit: contain;
	margin: 0;

}

@media screen and (min-width:768px) {}


.header_sec-2 {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	justify-content: flex-start;
	height: 88%;
	gap: 16px;

}

.header_sec-2>* {
	height: 100%;
}

.header_menu {
	width: 28px;
	display: flex;
	justify-content: center;
	align-items: center;
}


.header_menu_button {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	z-index: 20001;
}

.header_menu_icon {
	width: 100%;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.header_menu_icon_text {
	padding-top: 50px;
	font-size: 10px;
	letter-spacing: 2px;
}

.header_menu_icon,
.header_menu_icon::before,
.header_menu_icon::after {
	height: 1px;
	background-color: #2f2a26;
	transition: all 0.3s;

}

.header_menu_icon::before,
.header_menu_icon::after {
	content: "";
	position: absolute;
	left: 0;
}

/* 上の線 */
.header_menu_icon::before {
	bottom: 9px;
	width: 100%;

}

/* 下の線（ちょっと短い） */
.header_menu_icon::after {
	top: 9px;
	width: 80%;

}

.header_menu.open .header_menu_icon {
	background-color: transparent;
}

.header_menu.open .header_menu_icon::before,
.header_menu.open .header_menu_icon::after {
	top: 0;
	bottom: auto;
	width: 100%;
	transform-origin: center;
}

.header_menu.open .header_menu_icon::before {
	transform: rotate(45deg);
}

.header_menu.open .header_menu_icon::after {
	transform: rotate(-45deg);
}

.header_menu_body {
	position: fixed;
	top: 0;
	left: 0;
	width: 100dvw;
	height: 100dvh;
	z-index: 2000;
	background-color: #fff;
	padding: 0 20px;
	max-height: 100dvh;
	overflow: scroll;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-start;
	opacity: 0;
	pointer-events: none;
	transform: translateY(-20%);
	transition: transform 0.3s ease-out, opacity 0.3s ease-out;
}

.header_menu.open {
	display: flex !important;
}

.header_menu.open .header_menu_body {
	opacity: 1;
	transform: translateY(0);
	pointer-events: auto;
}

.header .pageFrame_nav_link {
	padding: 24px 0 25px;
	border: none;
}

.header .pageFrame_nav_link:before {
	margin: 5px auto;
}

.header_menu_body_icon_link-allcontents:before {
	background-image: url(/main/wp-content/themes/ecoken2025/images/nav_icon_contents.png);
	width: 136px;
}

/* 
.header_menu_body .header_menu_body_icon_link{
	border: none;
	padding-top: 34px;
}
.header_menu_body .header_menu_body_icon_link::before{
	margin: 5px auto;
} */

.header_info {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 3px;
}

.header_info a {
	background-color: #2f2a26;
	border-radius: 3px;
	font-size: 16px;
	color: #ffffffcc;
	padding: 3px 12px;
	/* min-width: 240px; */
	width: 100%;
	text-align: center;
	font-size: 14px;
	margin-top: 2px;
	box-sizing: border-box;
}

.header_access,
.header_contact {}

.header_access a,
.header_contact a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 100%;
	font-size: 10px;
	/* gap: 2px; */
}

.header_access a img,
.header_contact a img {
	width: auto;
	height: calc(100% - 12px - 6px);
	margin: 0;
}

.header_econos {}

.header.is_fixed .header_econos {
	display: none;
}

.header_econos a {
	height: 100%;
}

.header_econos a img {
	width: auto;
	height: 100%;
}

.header_links {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 10px;
}

/* .header:not(.is_fixed) .header_links{
	display: none;
} */
.header_links a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.header_links a img {
	width: auto;
	height: 23px;
}

@media screen and (min-width:768px) {
	.header_sec-2 {
		height: 100%;
		gap: 0;
	}

	.header_sec-2>* {
		border-left: #2f2a26 1px solid;
		padding: 0 24px;
	}

	.header_access {
		display: none;
	}

	.header_access a img,
	.header_contact a img {
		height: 40px;
	}

	.header_menu {
		width: 40px;
		border: none;
		padding: 0;
		margin: 0 10px 0 10px;
	}

	/* .header:not(.is_fixed) .header_menu{
		display: none;
	} */
	.header_menu_body {
		height: auto;
		padding: 0 66px;
	}

	.header_menu_body .header_menu_body_icon_link {
		padding-top: 0;
	}

	.header_menu_button {
		padding-bottom: 12px;
	}

	.header_menu_icon,
	.header_menu_icon::before,
	.header_menu_icon::after {
		height: 1px;
		background-color: #2f2a26;
		transition: all 0.3s;
	}

	.header_menu_icon::before {
		bottom: 12px;
	}

	.header_menu_icon::after {
		width: 100%;
		top: 12px;
	}

	.header_access,
	.header_contact {
		gap: 0;
	}

	.header_access a,
	.header_contact a {
		font-size: 12px;
	}

	.header.is_fixed .header_links,
	.header:not(.is_fixed) .header_econos {
		/* 最後の要素から棒を除く (last-childだとdisplay:none;のオブジェクトも含まれるため直接指定) */
		border-left: none;
		padding-left: 0;
	}
}

@media screen and (max-width:1250px) and (min-width:768px) {
	#header .header_info {
		display: none;
	}

	#header .header_access {
		display: flex;
	}

	#header .header_menu {
		border-left: 1px solid #2f2a26;
		padding-left: 16px;
		width: 56px;
	}
}

@media screen and (max-width:1050px) and (min-width:768px) {
	.header_links {
		display: none;
	}
}

/* ここからコンテンツリンク */
.content_links_wrapper {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 88%;
	max-width: 1200px;
	margin: 0 auto;
}
@media screen and (max-width:767px) {
	.content_links_wrapper{
		width:100%;
	}	
}


.content_links_inner {
	/* Gridで「リンク3列 + bnrs(最大330px)」を安定させる */
	display: grid;
	grid-template-columns: repeat(3, 1fr) minmax(0, 330px);
	align-items: start;
	justify-items: start;
	width: 100%;
	/* 縦(行)と横(列)のgapを分ける */
	row-gap: 32px;
	column-gap: 3%;
}

/* .content_links_outer {
	padding: 20px;
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	justify-content: center;
	gap: 5%;
	width: 75%;
} */

.content_links {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 8px;
}

.content_links a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: flex-start;
	width: 100%;
	text-wrap: nowrap;
}

.content_links a img {
	width: auto;
	height: 100%;
}

.content_links_ttl {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 3px;
	padding-left:30px;
	position: relative;
}

.content_links_ttl::before {
	content: "";
	width: 30px;
	height: 24px;
	background: url(../images/nav_icon_flower.png) left center no-repeat;
	background-size:auto 100% ;
	position: absolute;
	left: -5px;
	top: 50%;
	transform: translateY(-50%);
}
.content_links-about .content_links_ttl::before {
	background-image:url(../images/nav_icon_house.png);
}
.content_links-experience .content_links_ttl::before {
	background-image:url(../images/nav_icon_human.png);
}

.content_links_list {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	gap: 15px;
	width: 100%;
}

.content_link {
	position: relative;
}

.content_link.new::before {
	content: "";
	width: 5px;
	height: 5px;
	background-color: #106034;
	position: absolute;
	right: -5px;
	top: 50%;
	transform: translateY(-50%) translateX(3px)rotate(45deg);

}

.content_link.new::after {
	content: "NEW";
	font-size: 10px;
	color: #fff;
	background-color: #106034;
	padding: 2px 6px;
	border-radius: 4px;
	position: absolute;
	right: -5px;
	top: 50%;
	transform: translateY(-50%) translateX(100%);

}

.content_link_tag {
	font-size: 10px;
	color: #fff;
	background-color: #106034;
	padding: 2px 6px 2px;
	border-radius: 2px;
	position: relative;
	margin-left: 5px;
	line-height: 1.2;
}

.content_link_tag::before {
	content: "";
	width: 5px;
	height: 5px;
	background-color: #106034;
	position: absolute;
	left: -5px;
	top: 50%;
	transform: translateY(-50%) translateX(3px)rotate(45deg);
}

.content_links-bnrs {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	gap: 16px;
	width: auto;
	max-width: 330px;
	padding: 0;
	justify-self: end;
}

.content_links-bnrs a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 100%;
	width: calc(50% - 8px);
	/* border-radius: 12px; */
	overflow: hidden;
	max-width: 165px;
}

.content_links-bnrs a.c2 {
	width: 100%;
	max-width: 330px;
}

.content_links-bnrs a img {
	width: 100%;
	height: auto;
}

.content_links-sns {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	gap: 15px;
	margin: 20px auto 0;
}

.content_links-sns a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 100%;
	font-weight: bold;
}

.content_links-sns a img {
	width: 50px;
}

.content_links_sign {
	margin-top: 30px;
}

.content_links_sign a {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	height: 60px;
}

.content_links_sign a img {
	width: auto;
	height: 100%;
}

.content_links_sign p {
	font-size: 14px;
	text-align: center;
	margin-top: 8px;
	line-height: 1.5;
}
.content_links_sign a {
	font-size: 14px;
	text-align: center;
	margin-top: 8px;
	line-height: 1.5;
	font-family: ten-mincho, serif;
	height: auto;
}

.content_links_sign .copyright {
	padding-top: 0;
}

.content_links_sign .copyright p {
	font-size: 12px;
	color: #2f2a26;
}

@media screen and (min-width:768px) {}

@media screen and (max-width:1350px) {
	.content_links_inner {
        grid-template-columns: repeat(3, 1fr);
        column-gap: 20px;
    }
	.content_links-bnrs{
		justify-self: center;
		grid-column: 1 / -1;
		max-width: 100%;
		justify-content: center;
	}
}

@media screen and (max-width:900px) {
	.content_links_inner {
		/* さらに狭い時は縦積み */
		grid-template-columns: 1fr 1fr 1fr;
		column-gap: 0;
	}
	.content_links-bnrs{
		justify-self: left;
	}
}

@media screen and (max-width:767px) {
	.content_links_wrapper {
		gap: 40px;
	}

	.content_links_inner {
		row-gap: 25px;
		column-gap: 0;
		grid-template-columns: 1fr;
		justify-items: center;
	}

	.content_links_outer {
		flex-direction: column;
		justify-content: flex-start;
		width: 88%;
		gap: 20px;
	}

	.content_links {
		width: 15em;
	}

	.content_links_ttl {}

	.content_links_list {
		margin-left: 7px;
		padding-left: 13px;
		border-left: #2f2a26 1px solid;
	}

	.content_links-bnrs {
		width: 88%;
		max-width: none;
		justify-content: center;
		justify-self: center;
		margin: 15px auto 0;
	}
	.header_menu .content_links-bnrs{
		width: 100%;
	}

	.content_links-bnrs a, .content_links-bnrs a.c2 {
		height: auto;
		max-width: none;
	}

	.content_links-sns {}

	.content_links_sign {}

	.content_links_sign a {
		height: 70px;
	}

}

/* ここから内容に関して */
.header+*:not(.header),
.headerNext {
	position: relative;
	z-index: 1;
	padding-top: 66px;
	overflow: hidden;
}

@media screen and (min-width:768px) {

	.header+*:not(.header),
	.headerNext {
		padding-top: 100px;
	}
}



/*. ここからフッター */

#footer {
	margin-bottom: 0;
}

.footer_content_links {
	padding: 60px 0 30px;
}

.footer_content_links_title {
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 88%;
	gap: 10px;
	text-align: center;
	margin: 0 auto 32px;
	padding: 0 20px;
}

.footer_content_links_title::before,
.footer_content_links_title::after {
	content: "";
	height: 1px;
	background-color: #2f2a26;
	flex: 1 1 auto;
}

.footer_content_links_title span {
	flex: 0 0 10%;
	min-width: max-content;
	white-space: nowrap;
}


/* ここからnavLinks */

.navLinks {
	width: 100%;
	background-color: #ebe8e4;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 46px 0 60px;
	gap: 30px;
	overflow: hidden;
}

.navLinks_ttl {}

.navLinks_inner {
	max-width: 1024px;
	width: 82%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: stretch;
	margin: 0 auto;

}

.navLinks_spSection {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: stretch;
	border-left: 1px solid #2f2a26;

}

.navLinks_spSection:first-child {
	border-left: none;
}
@media screen and (max-width:1100px) and (min-width:768px) {
	#footer .navLinks_box-5{
		display:none;
	}
}
@media screen and (max-width:880px) and (min-width:768px) {
	#footer .navLinks_spSection-3{
		display:none;
	}
}


.navLinks_box {
	display: flex;
	flex-direction: column;
	justify-content: stretch;
	align-items: center;
	gap: 8px;
	padding-left: 30px;
	padding-right: 30px;
	border-left: 1px solid #2f2a26;

}

.navLinks_box:first-child {
	border-left: none;
}

.navLinks_box:last-child {}

.navLinks_spSection-1 .navLinks_box {
	margin-top: 0;
}

.navLinks_spSection-2 .navLinks_box {}

.navLinks_box-4 {
	padding-left: 10px;
	padding-right: 10px;
}

.navLinks_ttl {
	font-weight: bold;
	text-wrap: nowrap;
}

.navLinks_box_links {
	display: flex;
	flex: 1 1 auto;
	justify-content: center;
	align-items: center;
	gap: 30px;
	/* height: 150px; */
	margin: 0;
	font-size: 14px;
}

.navLinks_box-1 .navLinks_box_links {
	gap: 10px;
}

.navLinks_box-1 .navLinks_box_links,
.navLinks_box-2 .navLinks_box_links,
.navLinks_box-3 .navLinks_box_links {
	flex-direction: row;
}

.navLinks_box-4 .navLinks_box_links,
.navLinks_box-5 .navLinks_box_links {
	flex-direction: column;
}

.navLinks_box-4 .navLinks_box_links {
	gap: 10px;
}

.navLinks_box-5 .navLinks_box_links {
	align-items: flex-start;
	gap: 5px;
}

.navLinks_box_links a {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 10px;
	text-align: center;
	text-wrap: nowrap;
	line-height: 1.2;
	width: 80px;
}

.navLinks_spSection-2 .navLinks_box_links a {
	align-items: unsafe center;
}

.navLinks_box-5 .navLinks_box_links a {
    flex-direction: row;
    justify-content: flex-start;
    width: auto;
    height: 40px;

}

.navLinks_box_links a img {
	width: 70px;
	height: auto;
}

.navLinks_box-2 .navLinks_box_links a img,
.navLinks_box-3 .navLinks_box_links a img {
	width: 70px;
	height: 70px;
	object-fit: contain;
	margin: 0;
}

.navLinks_spSection-2 .navLinks_box_links a img {
	height: 70px;
	width: auto;
	max-width: none;
}

.navLinks_box-4 .navLinks_box_links a img {
	width: 50px;
	height: 50px;
}

.navLinks_box-5 .navLinks_box_links a img {
    margin: 0;
    width: 32px;
    height: 32px;

}

.navLinks_box_links_text {
	display: inline-flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	font-size: 16px;
}

@media screen and (max-width:767px) {
	.navLinks {
		gap: 20px;
	}

	.navLinks_inner {
		flex-direction: column;
	}

	.navLinks_spSection {
		border-left: none;
		border-bottom: 1px solid #2f2a26;
		width: 100%;
	}

	.navLinks_spSection:last-child {}

	.navLinks_box {
		border-left: 1px dashed #2f2a26;
		gap: 10px;
		max-width: 100%;
		margin: 10px auto;
	}

	.navLinks_box:first-child {
		border-left: none;
	}
	

	.navLinks_box-1 {}

	#footer .navLinks_spSection-3{
		justify-content:center;
	}
	#footer .navLinks_box-4{
		margin-left:auto;
		margin-right: 0;
		width: auto;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#footer .navLinks_box-5{
		margin-left:0;
		margin-right: auto;
	}

	.navLinks_box_links {}

	.navLinks_box_links a {
		width: 70px;
	}

	.navLinks_box_links a img {}

	.navLinks_box-1 .navLinks_box_links a img {
		width: 60px;

	}

	.navLinks .pageFrame_nav_link {
		margin-top: 0;
		margin-bottom: 20px;
	}
	.navLinks_spSection-2 .navLinks_box_links a img{
		height:60px;
	}
}



/* フローティング内ではスマホ表示と同じものを表示する (上記のスマホの内容と一緒) */
.floating_popup .navLinks {
	gap: 5px;
}

.floating_popup .navLinks_inner {
	flex-direction: column;
	width: 100%;
}

.floating_popup .navLinks_spSection {
	border-left: none;
	border-bottom: 1px solid #2f2a26;
	width: 100%;
}

.floating_popup .navLinks_spSection:last-child {
	border-bottom: none;
}

.floating_popup .navLinks_box {
	border-left: 1px dashed #2f2a26;
	gap: 10px;
	max-width: 100%;
	margin: 10px auto;
}

.floating_popup .navLinks_box:first-child {
	border-left: none;
}

.floating_popup .navLinks_box {
	padding: 0 10px;
}

.floating_popup .navLinks_box-1 {
	padding: 0;
	margin: 10px auto;
}

.floating_popup .navLinks_spSection-2 .navLinks_box_links {
	gap: 20px;
}

.floating_popup .navLinks_box_links {
	gap: 12px;
}

.floating_popup .navLinks_spSection-1 .navLinks_box_links {
	gap: 0;
}

.floating_popup .navLinks_box_links a {
	/* gap: 5px; */
}

.floating_popup .navLinks_box-1 .navLinks_box_links a {
	width: 70px;
}

.floating_popup .navLinks_spSection-2 .navLinks_box_links a {
	gap: 0;
}

.floating_popup .navLinks_box-4 .navLinks_box_links a {
	width: 60px;
}

.floating_popup .navLinks_box_links a img {
}
floating .navLinks_spSection-2 .navLinks_box_links a img{
	height:50px
}

.floating_popup .navLinks_box-1 .navLinks_box_links a img {
	width: 56px;
}

.floating_popup .navLinks .pageFrame_nav_link {
	margin-top: 0;
	margin-bottom: 20px;
}


/* ここからフローティング */
#floating {
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 1000;
}

.floating_button {
	font-family: "ten-mincho",serif;
	position: fixed;
	bottom: 10px;
	right: 7px;
	display: flex;
	width: 50px;
	background-color: #106034;
	color: #fff;
	padding: 21px 0 18px;
	box-sizing: border-box;
	word-break: break-all;
	align-items: center;
	font-size: 16px;
	font-weight: bold;
	font-feature-settings: initial;
	letter-spacing: 1px;
	text-align: center;
	text-decoration: none;
	writing-mode: vertical-rl;
	line-height: 1;
	cursor: pointer;
	border-radius: 30px 30px 0 30px;
	z-index: 2000;
	transform: translateX(0);
	opacity: 1;
	pointer-events: all;
	transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.floating_button:not(.show) {
	opacity: 0;
	transform: translateX(100%);
	pointer-events: none;
}

.floating_popup_wrapper {
	background-color: #fff;
	position: fixed;
	bottom: 0;
	right: 0;
	border-radius: 20px 0 0 0;
	width: 350px;
	max-height: calc(100dvh - 100px);
	overflow: scroll;
	z-index: 5000;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
	opacity: 0;
	pointer-events: none;
	transform: translateX(100%);
	transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}

/* body:not(.header-show) .floating_popup_wrapper{
	max-height: calc(100dvh);
} */
.floating_popup_wrapper.open {
	opacity: 1;
	pointer-events: all;
	transform: none;
}

.floating_popup {
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	position: relative;
}

.floating_popup .navLinks {
	background-color: transparent;
	padding: 0;
}

.floating_popup .pageFrame_nav_link {
	width: 100%;
	border: #2f2a26 solid;
	border-width: 1px 0;
	padding: 10px;
	margin: 0 10px;
}

.floating_popup .pageFrame_nav_link::before {
	content: "";
	display: none;
}

.floating_access {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin: 20px auto 0;
	font-size: 12px;
}

.floating_close {
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	z-index: 6000;
	width: 40px;
	height: 40px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	background-color: #fff;
}

.floating_close::before,
.floating_close::after {
	content: "";
	position: absolute;
	width: 30px;
	height: 1px;
	top: 50%;
	left: 50%;
	background-color: #2f2a26;
	transform: translate(-50%, -50%) rotate(45deg);
}

.floating_close::after {
	transform: translate(-50%, -50%) rotate(-45deg);
}

@media screen and (max-width:767px) {
	.floating_button {
		padding: 16px 0 14px;
		font-size: 14px;
		width: 40px;
		right: 5px;
		bottom: 5px;
	}

	.floating_popup_wrapper {
		max-height: calc(100dvh - 66px);
	}
}



/* ここからheader, footer 共通 */


@media screen and (min-width:768px) {

	header .forSP,
	header.forSP,
	footer .forSP,
	footer.forSP {
		display: none !important;
	}
}

@media screen and (max-width:767px) {

	header .forPC,
	header.forPC,
	footer .forPC,
	footer.forPC {
		display: none !important;
	}
}

/*
エコ建築考房 pageFrame.css
*/